
:root {
  --hero-font-size: 46px;
  --heading-h1-font-weight: 700;
  --heading-h2-font-weight: 700;
  --heading-h3-font-weight: 500;
  --heading-h4-font-weight: 500;
  --heading-h5-font-weight: 500;
  --heading-h6-font-weight: 600;
  --h2-font-size: 36px;

}


.t4-footer {
  background-color: var(--footer-bg-color);
  background-position: center top;
  color: var(--footer-text-color);
  padding-top: 5.32rem;
  padding-bottom: 5.32rem;
}


div.mod-languages li {
  margin:0.4rem;
}

.t4-megamenu .navbar-nav > li > a,
.t4-megamenu .navbar-nav > li > .nav-link {
  color: var(--mainnav-link-color);
  font-size: 0.9375rem;
  font-weight: 500;
  padding: 20px 14px;
  height: 80px;
  line-height: 40px;
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

div.mod-languages ul li.lang-active {
  background-color: #ffffff;
}